summarylogtreecommitdiffstats
path: root/readme.sh
diff options
context:
space:
mode:
authorChris Severance2019-05-13 23:38:08 -0400
committerChris Severance2019-05-13 23:38:08 -0400
commit59bcfb4343f08c154ead31f4b7a231916ef11700 (patch)
treeabc683606d25e470ef195abd6a7f3a4345f250d8 /readme.sh
parent4023c6bae6a165ab52c53a4b3d76e195150d2d37 (diff)
downloadaur-59bcfb4343f08c154ead31f4b7a231916ef11700.tar.gz
autu: Update to 11.0.3-1
Diffstat (limited to 'readme.sh')
-rwxr-xr-xreadme.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/readme.sh b/readme.sh
new file mode 100755
index 00000000000..b9aaf2237f8
--- /dev/null
+++ b/readme.sh
@@ -0,0 +1,15 @@
+#!/usr/bin/bash
+
+echo 'The source file for this package needs to be downloaded manually'
+echo 'since it requires a login and is not redistributable.'
+echo 'Please visit'
+echo ' https://www.oracle.com/technetwork/java/javase/downloads/'
+echo ' Java SE ... JDK, Download v'
+echo 'and download'
+echo " ${1%.part}"
+echo 'to your ~/Downloads folder or in with the PKGBUILD.'
+echo ''
+echo 'Please do not post alternate sources. They are not legal. Advertising'
+echo 'will get them taken down by Oracle or too much traffic. Keep it a'
+echo 'secret.'
+exit 1